Topic outline

  • Using the Native API for Java

    In this video, you will learn how to use the Native API for Java in InterSystems IRIS® data platform to access data directly from your Java application or to call class methods and routines. In order to use the Native API in your Java application, you will need JDK 1.7 or 1.8 installed on your system.